Subject: Re: draft-satapati-v6ops-natpt-applicability-00

From: Pekka Savola <[email-masked]>
Date: Fri, 7 Nov 2003 21:44:01 +0200 (EET)

On Fri, 7 Nov 2003, Suresh Satapati wrote:
[...]
> As I see it, there was infact a consensus among the DT on the scenarios.
> The above are more of your opinions on the draft. Pls do not represent the
> DT on the above.
> 
> I did not see a major disagreement on the applicable scenarios, except
> from you (as in 2b and 3) . The slight opposition was on the IMS media
> translation in 3GPP scenario. Others can speak for themselves on this.

FWIW,

I believe Rob Austein was not in full agreement with these scenarios, at 
least, hence the DT was not animous.  

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings